body {  font-family: Helvetica, Arial, Verdana, sans-serif;font-size: 10pt; color: #000000}
a {  color: #FF0000; text-decoration:none}
A:hover { color: #990000; text-decoration:underline }
A:active { color: #990000; text-decoration:none }
td {  font-family: Helvetica, Arial, Verdana, sans-serif; font-size: 10pt}
{ scrollbar-base-color: #FFFFFF}